/***************************************************************************
                          qvcdburndlg.h  -  description
                             -------------------
    begin                : Sat Jan 26 2002
    copyright            : (C) 2002 by Steffen Sobiech
    email                : steffen.sobiech@gmx.de
 ***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/

#ifndef QVCDBURNDLG_H
#define QVCDBURNDLG_H

#include <qdialog.h>

#include <qpushbutton.h>
#include <qlayout.h>
#include <qcheckbox.h>
#include <qlineedit.h>
#include <qspinbox.h>
#include <qlabel.h>

#include "qvcddoc.h"

/**
  *@author Steffen Sobiech
  */

class QvcdBurnDlg : public QDialog  {
Q_OBJECT

private:
  QVBoxLayout *vboxlayout1;
  QHBoxLayout *hboxlayout1;
  QGridLayout *gridlayout1;

  QPushButton *OK_button;
  QPushButton *Cancel_button;

  QCheckBox *burn_check;
  QLabel *burnerdevice_label;
  QLineEdit *burnerdevice_edit;
  QLabel *cdrdao_label;
  QLineEdit *cdrdao_edit;
  QLabel *vcdimager_label;
  QLineEdit *vcdimager_edit;
  QLabel *speed_label;
  QSpinBox *speed_spin;
  QLabel *addoptions_label;
  QLineEdit *addoptions_edit;

  QvcdDoc *dataset;

public slots:
  void burn_triggered();
  void OK_pressed();
  void Cancel_pressed();

public:
  void showDialog(QvcdDoc *dataset);
	QvcdBurnDlg(QWidget *parent=0, const char *name=0);
	~QvcdBurnDlg();
};

#endif
